.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.974121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.391108,0.000000,-0.090332,0.391201,0,0);-ms-transform:matrix(0.391108,0.000000,-0.090332,0.391201,0,0);-webkit-transform:matrix(0.391108,0.000000,-0.090332,0.391201,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.405028,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405028,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405028,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.072000px;}
._0{margin-left:-1.716000px;}
._2{width:1.496000px;}
.fc6{color:rgb(179,179,179);}
.fc5{color:rgb(102,184,33);}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(39,89,160);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(230,230,230);}
.fc2{color:rgb(153,153,153);}
.fs7{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:84.986800px;}
.fs1{font-size:138.109370px;}
.y0{bottom:0.000000px;}
.y5{bottom:9.835008px;}
.y1{bottom:63.108340px;}
.y2e{bottom:67.306045px;}
.y2d{bottom:86.572960px;}
.y2c{bottom:105.839875px;}
.y2b{bottom:125.106789px;}
.y2a{bottom:144.373704px;}
.y41{bottom:381.143322px;}
.y29{bottom:382.543574px;}
.y40{bottom:405.237806px;}
.y28{bottom:406.637255px;}
.y3f{bottom:429.332290px;}
.y27{bottom:430.730936px;}
.y3e{bottom:453.426774px;}
.y26{bottom:454.824617px;}
.y3d{bottom:477.521258px;}
.y3c{bottom:496.788173px;}
.y3b{bottom:516.055088px;}
.y25{bottom:517.454537px;}
.y17{bottom:536.151169px;}
.y3a{bottom:540.149572px;}
.y16{bottom:555.418084px;}
.y39{bottom:559.416486px;}
.y24{bottom:560.809512px;}
.y15{bottom:574.684999px;}
.y38{bottom:583.510970px;}
.y23{bottom:584.903192px;}
.y14{bottom:593.951913px;}
.y37{bottom:607.605454px;}
.y22{bottom:608.996873px;}
.y13{bottom:613.218828px;}
.y36{bottom:631.699938px;}
.y12{bottom:632.485743px;}
.y21{bottom:633.090554px;}
.y11{bottom:651.752658px;}
.y35{bottom:655.794422px;}
.y20{bottom:657.184235px;}
.y10{bottom:671.019573px;}
.y34{bottom:679.888906px;}
.y1f{bottom:681.277916px;}
.yf{bottom:690.286488px;}
.y33{bottom:703.983390px;}
.y1e{bottom:705.371597px;}
.ye{bottom:709.553402px;}
.y32{bottom:728.077874px;}
.yd{bottom:728.820317px;}
.y31{bottom:747.344789px;}
.yc{bottom:748.087232px;}
.y1d{bottom:748.726572px;}
.yb{bottom:767.354147px;}
.y30{bottom:771.439273px;}
.y1c{bottom:772.820253px;}
.ya{bottom:786.621062px;}
.y2f{bottom:795.533756px;}
.y1b{bottom:796.913934px;}
.y9{bottom:805.887977px;}
.y8{bottom:825.159709px;}
.y1a{bottom:825.821372px;}
.y7{bottom:881.368930px;}
.y19{bottom:889.488753px;}
.y18{bottom:906.833313px;}
.y6{bottom:907.064574px;}
.y3{bottom:1163.723052px;}
.y2{bottom:1221.641565px;}
.y4{bottom:1296.208235px;}
.ha{height:24.514000px;}
.h9{height:25.956000px;}
.h6{height:27.398000px;}
.h7{height:28.840000px;}
.h5{height:34.320000px;}
.h8{height:36.000000px;}
.h2{height:37.180000px;}
.h4{height:63.740100px;}
.h3{height:94.613011px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:38.478423px;}
.x3{left:42.376453px;}
.x1{left:72.076120px;}
.x5{left:352.233796px;}
.x7{left:357.186721px;}
.x6{left:365.497887px;}
.x8{left:510.243405px;}
.x4{left:566.022836px;}
.x9{left:592.070992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.550471pt;}
._0{margin-left:-1.424677pt;}
._2{width:1.242026pt;}
.fs7{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs5{font-size:31.548798pt;}
.fs3{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:43.172039pt;}
.fs2{font-size:70.558720pt;}
.fs1{font-size:114.662752pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:8.165333pt;}
.y1{bottom:52.394533pt;}
.y2e{bottom:55.879600pt;}
.y2d{bottom:71.875600pt;}
.y2c{bottom:87.871600pt;}
.y2b{bottom:103.867600pt;}
.y2a{bottom:119.863600pt;}
.y41{bottom:316.437200pt;}
.y29{bottom:317.599733pt;}
.y40{bottom:336.441200pt;}
.y28{bottom:337.603067pt;}
.y3f{bottom:356.445200pt;}
.y27{bottom:357.606400pt;}
.y3e{bottom:376.449200pt;}
.y26{bottom:377.609733pt;}
.y3d{bottom:396.453200pt;}
.y3c{bottom:412.449200pt;}
.y3b{bottom:428.445200pt;}
.y25{bottom:429.607067pt;}
.y17{bottom:445.129600pt;}
.y3a{bottom:448.449200pt;}
.y16{bottom:461.125600pt;}
.y39{bottom:464.445200pt;}
.y24{bottom:465.601733pt;}
.y15{bottom:477.121600pt;}
.y38{bottom:484.449200pt;}
.y23{bottom:485.605067pt;}
.y14{bottom:493.117600pt;}
.y37{bottom:504.453200pt;}
.y22{bottom:505.608400pt;}
.y13{bottom:509.113600pt;}
.y36{bottom:524.457200pt;}
.y12{bottom:525.109600pt;}
.y21{bottom:525.611733pt;}
.y11{bottom:541.105600pt;}
.y35{bottom:544.461200pt;}
.y20{bottom:545.615067pt;}
.y10{bottom:557.101600pt;}
.y34{bottom:564.465200pt;}
.y1f{bottom:565.618400pt;}
.yf{bottom:573.097600pt;}
.y33{bottom:584.469200pt;}
.y1e{bottom:585.621733pt;}
.ye{bottom:589.093600pt;}
.y32{bottom:604.473200pt;}
.yd{bottom:605.089600pt;}
.y31{bottom:620.469200pt;}
.yc{bottom:621.085600pt;}
.y1d{bottom:621.616400pt;}
.yb{bottom:637.081600pt;}
.y30{bottom:640.473200pt;}
.y1c{bottom:641.619733pt;}
.ya{bottom:653.077600pt;}
.y2f{bottom:660.477200pt;}
.y1b{bottom:661.623067pt;}
.y9{bottom:669.073600pt;}
.y8{bottom:685.073600pt;}
.y1a{bottom:685.622933pt;}
.y7{bottom:731.740267pt;}
.y19{bottom:738.481600pt;}
.y18{bottom:752.881600pt;}
.y6{bottom:753.073600pt;}
.y3{bottom:966.159558pt;}
.y2{bottom:1014.245333pt;}
.y4{bottom:1076.152933pt;}
.ha{height:20.352295pt;}
.h9{height:21.549489pt;}
.h6{height:22.746683pt;}
.h7{height:23.943877pt;}
.h5{height:28.493546pt;}
.h8{height:29.888335pt;}
.h2{height:30.868008pt;}
.h4{height:52.919040pt;}
.h3{height:78.550704pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:31.946000pt;}
.x3{left:35.182267pt;}
.x1{left:59.839867pt;}
.x5{left:292.435600pt;}
.x7{left:296.547675pt;}
.x6{left:303.447867pt;}
.x8{left:423.620158pt;}
.x4{left:469.930000pt;}
.x9{left:491.556000pt;}
}
